Subject: Re: whereabouts of Gary Coleman

From: "J Russ" <[email-masked]>
Date: Tue, 31 Jan 1995 19:30:09 -0500

In article <[email-masked]>,
Charles Lasner <[email-masked]> wrote:
>In article <[email-masked]>,
>Al Kossow <[email-masked]> wrote:
>>Has anyone heard from Gary Coleman?
>>I thought if there was anyone who might know if Gary Coleman of
>>Allen Bradley in Cleveland was, it would be here. He was a BIG
>>8 collector in the early 80's, had a pdp12 in his basement.
>
>I haven't heard of Gary Coleman in years.
>
>However, I and several people I know have far larger collections.
>
>cj "What, you only have *one* PDP-12 in your basement?" l
>
>ps: Jeff Russ, who still hasn't contacted me, might know his 
>whereabouts.  If someone can get Jeff to contact me, it would be 
>appreciated. (Gary too :-).)

I bought Gary's PDP12/FPP about 3 years ago.  As far as I know he is
still in Cleveland.  The last time I saw him was at the Dayton Hamfest
two years ago.